
# Guida al mutuo appoggio
## Essere un alleato è...

       1. Affrontare la lotta come propria. 
       2. Cedere i benefici del proprio privilegio a coloro che ne sono privi. 
       3. Amplificare le voci degli oppressi prima della propria. 
       4. Accettare nonostante provi dolore che il confronto non riguarda te
       5. Opporsi, anche quando hai paura. 
       6. Riconoscere i propri errori e distogliersi dal sé
       7. Rendersi conto  che la propria educazione dipende da te stessa e da nessun altro.

## Dunque vuoi essere un alleata.
Benvenuto nella Guida all'alleanza.
Pensa a questa guida come a uno dei tanti inizi del tuo viaggio per diventare un'alleata migliore. Questa guida non vuole essere onnicomprensiva e non è perfetta. Ci sono persone molto più competenti di me che hanno dedicato il lavoro della loro vita a questo tipo di educazione.
Alla luce degli eventi e delle tragedie recenti, ho sentito spesso la parola "alleata". Molte persone vogliono essere "alleate" e ancora più persone  non sono in grado di assolvere ai doveri che l'alleanza richiede.
Uso la parola "alleata" in modo vago perché usata eccessivamente  e spesso abusata da coloro che si etichettano come "alleate". Nonostante il suo attuale uso impropio, usare una parola diversa causerebbe solo confusione. Mentre leggi questa guida, sii consapevole che la tua definizione di "alleata" potrebbe non essere la stessa di quella che ti presenterò.

## Che cosa ha di speciale questa guida?
Ci sono molte ottime guide in giro e prendo atto della loro esistenza. Quello che differenzia questa guida è che è open-source (chiunque può contribuirvi) e non entra nello specifico: razzismo, transfobia, discriminazione di genere, ecc.
Questa guida non può e non deve essere tutto per te. Ad un certo punto, devi assumerti responsabilità e portare avanti la tua educazione. Quando hai finito con la guida, per favore trova il modo per imparare di più.
Alla fine, questa è una risorsa per aiutare chiunque stia considerando l'alleanza e per capire meglio i pro e i contro di ciò che comporta essere un'alleata. Le alleate intendono il loro ruolo nella cooperazione con persone la cui vita è colpita quotidianamente dall'oppressione sistemica.
Non prendere alla leggera la responsabilità di essere un'alleata.



-----


## Di cosa tratta questa guida:

    • Perché è stata creata 
    • Cos'è un'alleata? 
    • Perché le alleate sono necessarie 
    • Il lavoro di alleanza: Cosa fare e cosa non fare 
    • Come gestire gli errori 
    • Scusarsi 
    • Contribuire a questa guida 
    • Sostieni e condividi questa guida 
    

-----



## Perché è stata creata

Nell'estate del 2016, qualcuno che consideravo un'alleata è rimasta a guardare mentre io, una persona di colore, venivo rimproverata da un razzista. A peggiorare le cose, ho avuto in precedenza una conversazione con questa persona sul potere che le alleate possono esercitare in situazioni di discriminazione. Ma quando è arrivato il momento di agire, erano più interessate a proteggere il loro comodo.
Sconvolta, non riuscivo a capire cosa fosse successo. Non ci eravamo capite nella conversazione che avevamo avuto? Perche' non si sono fatte avanti? Poi mi è venuto in mente:
Dire che sei un'alleata è molto più facile che essere veramente un'alleata. Dire di essere un'alleata è bello sulla carta, soprattutto se non vieni mai contestata per la tua inerzia.
Molti sedicenti "alleate" indossano l'espressione e l'ideologia come un capo d'abbigliamento, scartandolo con facilità quando non è più di moda.
Magari!  coloro che provengono da comunità per cui  vengono fatti investimenti in misura insufficiente o lesinati,  potessero gettare via con la stessa facilità  le identità che le marcano come bersagli.

## Cos'è un'alleata?
Prima ho evidenziato che ho usato la parola "alleata" in modo vago. Infatti, personalmente non uso più questa parola. Tuttavia, penso che sia un buon punto di partenza per coloro che imparano ad essere alleate migliori. Credo anche che ci sia l'opportunità di ricercare una definizione migliore della parola. La migliore definizione di "alleata" (che ho trovato) viene dall'autrice Roxane Gay nel suo articolo per Marie Claire, "On Making Black Lives Matter” https://www.marieclaire.com/culture/a21423/roxane-gay-philando-castile-alton-sterling/ dove lei nota:
I neri non hanno bisogno di alleate. Abbiamo bisogno di persone che si oppomgano e assumano come propri i problemi nati dall'oppressione  senza rimozioni o distanzanziandosene.
Abbiamo bisogno di persone che lo facciano anche se non riescono a capire appieno cosa significhi essere oppressi per la loro razza o etnia, genere, sessualità, abilità, classe, religione o altri segni di identità. 
Abbiamo bisogno che le persone usino il buon senso per capire come contribuire, prendere parte alla giustizia sociale.
Per riassumere: Essere un'alleata non significa necessariamente capire appieno come ci si sente ad essere oppresse. Significa che stai afftontando la lotta come tua.
Una persona di una comunità in cui vengono fatti investimenti in misura insufficiente non può gettare via  facilmente il peso della sua (o sue ) identità  forgiata attraverso l'oppressione per capriccio. Porta quel peso ogni singolo giorno, nel bene e nel male. Un'alleata capisce che questo è un peso che anche lei deve 
essere disposta a portare e senza mai desistere.

## Perché le alleate sono necessarie
Chiunque ha la potenzialità per essere un'alleata. Le alleate sostengono le comunità oppresse  in cui vengono fatti investimenti insufficienti e riconoscono che anche se non ne sono parte, fanno uno sforzo concertato per capire meglio la lotta, ogni singolo giorno.
Poiché un'alleata potrebbe avere più privilegi e riconosce tale privilegio, esse sono voci potenti a fianco di quelle oppresse.

## Il lavoro di alleanza
Essere un'alleata è impegnativo.
Molti aspiranti alleate hanno paura di fare errori che potrebbero farle etichettare come "-iste" o "-iche" (razziste, sessiste, transfobiche, omofobe, ecc.). Ma come alleata, anche tu sei influenzata da un sistema di oppressione. Questo significa che come alleata, c'è molto da disimparare e imparare - gli errori sono previsti. C'e bisogno che lo riconosca come un dato di fatto e dovresti essere disposta ad abbracciare il lavoro quotidiano del far meglio.
Come alleata, devi riconoscere i tuoi errori ed essere proattiva nella tua educazione, ogni giorno.
Se ti rifiuti di riconoscere che le tue parole e azioni sono intrinsecamente modellate e influenzate dall'oppressione sistemica https://www.nationalequityproject.org/resources/featured-resources/lens-of-systemic-oppression/, ti stai preparando a fallire.
La mancanza di consapevolezza di sé non è una caratteristica di un'alleata. Sarai complice dell'oppressione di coloro che intendi aiutare. Se decidi di non capire questo, ma ti etichetti come "alleata", sei essenzialmente un lupo travestito da pecora. Troverai il modo di infiltrarti nelle comunità vulnerabili e di esercitare molto più potere di qualcuna che è esteriormente "-ista" o "-ica" perché sei "fidata".
Così come la società non cambierà da un giorno all'altro, nemmeno tu lo farai. 
 Ecco alcune cose importanti da fare e da non fare, da considerare mentre impari, cresci e ti cali nel ruolo di alleata.

   ### Da fare
   
    • Sii aperta nell'ascoltare 
    • Sii consapevole dei tuoi pregiudizi impliciti  
    • Ricerca per saperne di più sulla storia della lotta a cui stai partecipando 
    • Fai lavoro interiore per trovare un modo per riconoscere come sei parte di sistemi oppressivi 
    • Fai un lavoro esterno e cerca di capire come cambiare i sistemi oppressivi 
    • Usa il tuo privilegio per amplificare (digitalmente e di persona) le voci storicamente soppresse 
    • Impara come ascoltare e accettare le critiche con garbo, anche se è spiacevole 
    • Fai questo lavoro ogni giorno per imparare ad essere un'alleata migliore 

   ### Da non fare
   
    • Non aspettarti che ti venga insegnato o mostrato. Prenditi cura di usare gli strumenti  intorno a te e impara a rispondere alle tue domande 
    • Non partecipare per la medaglia d'oro alle "Olimpiadi dell'oppressione" (non hai bisogno di paragonare la tua lotta come "altrettanto brutta" come quella di una persona emarginata) 
    • Non comportarti come se sapessi tutto 
    • Non prenderti il merito della fatica di coloro che sono emarginati e che hanno fatto il lavoro prima che tu entrassi in scena 
    • Non dare per scontato che ogni membro di una comunità con investimenti insufficienti si senta oppresso 

## Stivali & Sandali: Come gestire gli errori

Contribuito di Presley Pizzo https://github.com/presleyp. Si prega di citare Presley quando si fa riferimento a questa sezione.
Anche se gli errori sono prevedibili, qual è il modo migliore per risolverli?
Nota: parti di questa sezione erano originariamente basate sul tweet di Kayla Reed https://twitter.com/iKaylaReed/status/742243143030972416 (@iKaylaReed) https://twitter.com/iKaylaReed condividendo la sua definizione di cosa significa essere un'alleata. È un'altra grande definizione che ti aiuterà a seguire questa sezione!
Immagina che il tuo privilegio sia uno stivale pesante che ti impedisce di sentire quando stai pestando i piedi a qualcuno o stanno pestando i tuoi, mentre le persone oppresse hanno solo sandali. Se qualcuno dice: "ahi! Mi stai pestando i piedi", come reagisci?
Dato che di solito possiamo immaginare più facilmente di pestare letteralmente i piedi di qualcuno di quanto succede se si tratta di oppressione, i problemi con molte risposte comuni sono ovvi:

    • Focalizzare se stesse: "Non posso credere che tu pensi che io sia una che pesta i piedi! Sono una brava persona!" 
    • Negare che le esperienze degli altri siano diverse dalle tue: "Non mi dispiace quando le persone mi pestano i piedi". 
    • Sviare: "Alcune persone non hanno nemmeno le dita dei piedi, perché invece non  parliamo di loro?" 
    • Rifiuto di mettere a fuoco ciò che è coivolto : "Tutte le dita dei piedi sono importanti!" 
    • Controllo dei toni: "Sposterei il piede se me lo chiedessi più gentilmente". 
    • Negare che il problema sia rimediabile: "Le dita dei piedi che vengono calpestate sono un fatto della vita. Starai meglio quando lo accetterai". 
    • Incolpare la vittima: "Non avresti dovuto camminare intorno alle persone con gli stivali!" 
    • Sottrarsi: "Pensavo che volessi il mio aiuto, ma credo di no. Andrò a casa". 
      In realtà, la maggior parte di noi conosce istintivamente il modo giusto di reagire quando pesta i piedi a qualcuno e possiamo usarlo per imparare a reagire quando commettiamo microaggressioni.
    • Concentrati su chi è colpito: "Stai bene?" 
    • Ascolta la loro reazione e impara. 
    • Chiedi scusa per lo scontro, anche se non ne avevi l'intenzione: "Mi dispiace!" 
    • Metti fine all'episodio: sposta il piede 
    • Ferma il paradigma: stai attenta a dove metti i piedi in futuro. 
    
Quando si tratta di oppressione, vogliamo effettivamente cambiare le "calzature" per sbarazzarci del privilegio e dell'oppressione (scarpe da ginnastica per tutti!), ma le metafore possono arrivare solo fino a un certo punto! 
Reagire in modo giusto ed equo non significa imparare regole arbitrarie o essere uno zerbino. Piuttosto, si tratta di ripristinare e mantenere la dignità e il rispetto per tutte le persone coinvolte - sia la persona che è ferita, sia te. Eppure, è difficile da ricordare lì per lì, perché questi problemi sono appesantiti nella nostra società. Pertanto, può essere utile riformulare la situazione in modo da non mettersi sulla difensiva.
Forse hai notato che è più facile essere corretti per qualcosa che non sapevi se sei grata e persino aperta all'opportunità di imparare piuttosto che imbarazzata per aver sbagliato. Essere in grado di passarci sopra è una capacità incredibilmente importante da sviluppare.
Prova a iniziare con "Grazie per avermelo detto" per metterti in uno stato d'animo migliore. Se dopo averlo detto hai bisogno di prendere del tempo per pensare alla situazione, va bene lo stesso. Basta ricordare che non si tratta di cambiare lo stato d'animo dell'altra persona. Hanno il diritto di essere sconvolti dall'essere oppressi.

## Scusarsi
Così hai fatto un errore e vuoi scusarti. Da dove cominci?
Cosa sono le scuse?
Prima di poterti scusare, bisogna sapere cosa sono le scuse.
Le scuse sono contratti sociali che ti rendono responsabile. Dicono agli altri che ti stai assumendo la responsabilità, che sei aperta alle conseguenze delle tue azioni e che hai intenzione di fare meglio in futuro.
Le cattive scuse sono performance destinate a proteggere l'orgoglio e l'ego. Esistono per far sentire e ben apparire chi chiede scusa, mentre difende il proprio fine.
Le buone scuse sono atti sinceri che lasciano perdere l'orgoglio e l'ego. Si concentrano sulla sofferenza di chi è stato colpito, indipendentemente dall'intento di chi chiede scusa.
Pensa al dolore come a un gradiente/vettore - non deve essere estremo per avere un impatto significativo. Sbagliare accidentalmente il genere di qualcuno può causare dolore. Calpestare i piedi di qualcuno può causare dolore.
      Caratteristiche delle buone scuse
      Le scuse non sono una soluzione magica e non risolvono gli errori del passato, ma ci sono alcune caratteristiche che ne fanno delle buone scuse.
    • Al momento giusto 
      Porte al momento giusto nel posto e nell'ora giusta..
      Considera il contesto in cui vuoi scusartii e come questo potrebbe influire non solo su di te ma anche sula persona che riceve le tue scuse.
      Il contesto può includere il tuo stato mentale del momento (ti senti sulla difensiva? turbata? nervosa? calma?), lo spazio fisico in cui ti trovi (area privata o pubblica), o il mezzo che usi per scusarti (telefono, online, SMS, di persona).
    • Rispetta i confini 
      Fatte quando la persona che riceve le scuse lo acconsente.
      Il tuo desiderio di scusarti ora non significa che chi le riceve sia pronta a riceverle. Alcune persone hanno bisogno di spazio per elaborare, e tu dovresti rispettarlo. Quando sono disposte a rialacciarsi, se lo sono, potrebbero fartelo sapere (o potrebbero non farlo).
    • Consapevole di sé 
      Sappi che l'atto di scusarsi potrebbe non portare alla conclusione che ti aspetti.
      Il destinatario delle scuse potrebbe scegliere di non interagire mai più con te. Sia dopo aver fatto le scuse che prima di farle. Devi trovare un modo per accettarlo. Non fare pressione o far vergognare qualcuno nell'accettare le tue scuse.
      Uno dei più grandi doni che possiamo fare a noi stesse è imparare a creare la soluzione dentro di noi piuttosto che aspettarci che siano gli altri a darcela.
    • Riflettente 
      Segnali che chi chiede scusa si sta assumendo la piena responsabilità delle proprie azioni.
    • Scusarsi significa lasciar andare il tuo ego per dimostrare che ti importa di qualcuno e vuoi sistemare le cose. Le buone scuse mettono al centro la persona con cui ti scusi. Prendono anche la responsabilità esplicita delle azioni che hanno causato sofferenza nominandole chiaramente.
      
## Contribuire a questa guida
Questa guida è open source, il che significa che chiunque può contribuire. Io sono una queer Black femme e la mia voce non dovrebbe essere l'unica a dare forma a questa guida.

Se ti identifichi con una comunità con investimenti insufficienti e vuoi contribuire, per favore invia una pull-request su questo repository GitHub.
https://github.com/almnt/guide-to-allyship

Se non sei un utente di GitHub e vuoi comunque contribuire, mandami una mail a guidetoallyship [to] byamelie [dot] co.

## Sostieni e condividi questa guida

Questa guida è un lavoro d'amore e viene fornita come risorsa condivisibile da utilizzare. Per favore, assicurati di citare il sito se decidi di usare qualsiasi contenuto qui.
E se hai trovato questa guida utile, sentiti libero di mostrare il tuo sostegno e di comprarmi una tazza di tè
https://www.buymeacoffee.com/amelie